#template
msgid ""
msgstr ""
"Project-Id-Version: ganttcalendar 0.1\n"
"POT-Creation-Date: 2009-02-08 00:00+0900\n"
"PO-Revision-Date: 2009-02-08 00:00+0900\n"
"Plural-Forms: nplurals=1; plural=0\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 1.0dev-r467\n"

#don't use etract/update/update_catalog

#ticket_custom
msgid "complete(%)"
msgstr ""

msgid "due_assign"
msgstr ""

msgid "due_close"
msgstr ""
